/*
*/

#include <VibSensorDesc.h>
#include <string>
#include <list>




VibSensorDesc::VibSensorDesc(){

}

int VibSensorDesc::GetDescription(){
   return 0;
}

bool VibSensorDesc::Add2Json(json& j){

   j["VibSen1"] = "1";
   return true;

}

